Subject: Re: Apache doesn't run anymore with 1.3.14
From: "Javier" <[email-masked]>
To: [email-masked]
Date: Tue, 29 Oct 2002 01:09:16 +0100

> > -----Original Message-----
> > Isn't rebasing included in the mod_php dist anymore?
> >
>
> It is in the distribution, so if someone have problems with
rebasing, he should
> use it.
>

...

> usr/lib/apache/new/libphp4.dll
> usr/lib/apache/new/rebase.exe
>
> Ralf
>

And the question is, even if I risk sounding silly, _how_ and _what
for_? :)

DEVELO~1> /lib/apache/new/rebase.exe --help
usage: rebase -b BaseAddress [-d] -o Offset ImageFileName ...
DEVELO~1>

DEVELO~1> man rebase
No manual entry for rebase

DEVELO~1> apropos rebase
rebase: nothing appropriate
DEVELO~1> whatis rebase
rebase: nothing appropriate

So, I don't like playing with things I don't understand..... at least,
not when they sound "dangerous" ;)

    Thanks a lot

    Javier

--
----

Fad: In one era and out the other.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/